Digital Eliteboard - Das große Technik Forum

Registriere dich noch heute kostenloses um Mitglied zu werden! Sobald du angemeldet bist, kannst du auf unserer Seite aktiv teilnehmen, indem du deine eigenen Themen und Beiträge erstellst und dich über deinen eigenen Posteingang mit anderen Mitgliedern unterhalten kannst! Zudem bekommst du Zutritt zu Bereiche, welche für Gäste verwehrt bleiben

Mediaportal

maxibono

Ist oft hier
Registriert
25. Oktober 2009
Beiträge
133
Punkte Reaktionen
1
Erfolgspunkte
18
hallo seit den letzten update meines mediaportal kommt immer die fehlermeldung bei starten des streams . "ununterstützdes modus". wenn ich ein scart anschluss anschliese dann kann man den film ansehen. Das ist komisch den vor dem update funktionierte es 100%. Kennt jemand das problem.
 

mogli1724

Moderator
Teammitglied
Registriert
1. Juni 2010
Beiträge
2.099
Punkte Reaktionen
588
Erfolgspunkte
273
AW: Mediaportal

habe keine Probleme, desinstalliere Mediaportal , starte die Box neu und installiere es neu
 

cojo

Moderator
Teammitglied
Registriert
29. Juni 2010
Beiträge
12.761
Lösungen
3
Punkte Reaktionen
5.925
Erfolgspunkte
1.103
Ort
Hamburg
AW: Mediaportal

stell die Box mal auf 50Hz um ,nicht auf Multi
 

Nemo17

Spezialist
Registriert
30. Januar 2010
Beiträge
503
Punkte Reaktionen
151
Erfolgspunkte
103
AW: Mediaportal

geht das autoupdate bei der clone nicht mehr ? ist mir die letzten male aufgefallen, original macht das....
 

veegee

Newbie
Registriert
14. Dezember 2011
Beiträge
18
Punkte Reaktionen
0
Erfolgspunkte
21
AW: Mediaportal

Hallo hab das openatv 5,3 vom schimmerlmeister drauf. mediaportal geht nicht mehr drauf durch den wrapper. kann jemand helfen das ich draufmache ?? danke schonmal
 

cojo

Moderator
Teammitglied
Registriert
29. Juni 2010
Beiträge
12.761
Lösungen
3
Punkte Reaktionen
5.925
Erfolgspunkte
1.103
Ort
Hamburg
AW: Mediaportal

was soll der Wrapper damit zu tun haben?
Der unterbindet nur die Updates die gefährlich für Clone sind und nicht die Python sachen die das MP braucht.
Verscuhs mal per telnet und poste dann hier die Logsaugabe
 

veegee

Newbie
Registriert
14. Dezember 2011
Beiträge
18
Punkte Reaktionen
0
Erfolgspunkte
21
Habe ich gemacht gemacht kommt dann diese fehlermeldung

* get_pkg_url: Package gstreamer1.0-plugins-bad-hls is not available from any configured src.

- - - - - - - - - -

und das stand da drunter

* opkg_install_pkg: Failed to download gstreamer1.0-plugins-bad-hls. Perhaps you need to run 'opkg update'?

Habe dann ein opkg update und opkg upgrade gemacht . aber trotzdem geht es nicht
 
Zuletzt bearbeitet von einem Moderator:

cojo

Moderator
Teammitglied
Registriert
29. Juni 2010
Beiträge
12.761
Lösungen
3
Punkte Reaktionen
5.925
Erfolgspunkte
1.103
Ort
Hamburg
AW: Mediaportal

das problem gibts wohl häufiger beim ATV,im allgemeinen hat update&upgrade geholfen,warum das bei dir nicht geht,weiss ich nicht.

Du hast es auch genau so gemacht?
opkg update
opkg install /tmp/*.ipk

Vielleicht hat @Schimmelreiter da eine Idee oder du musst irgendwo die ipk für gstreamer1.0-plugins-bad-hls herbekommen und das manuell installieren.
 
Oben